Bug 1661796 - [DDF] Mention default for symmetric-cluster
Summary: [DDF] Mention default for symmetric-cluster
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
medium
unspecified
Target Milestone: rc
: 8.0
Assignee: Steven J. Levine
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-23 11:39 UTC by Direct Docs Feedback
Modified: 2019-05-22 04:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-20 16:55:05 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-12-23 11:39:25 UTC
Mention default for symmetric-cluster

We should note that an "opt-out" cluster (symmetric-cluster=true) is the default configuration if symmetric-cluster is not set explicitly. We can do that either in the beginning of 8.3 or in 8.3.2.

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/configuring_and_managing_high_availability_clusters/assembly_determining-which-node-a-resource-runs-on-configuring-and-managing-high-availability-clusters#annotations:3d12e9ff-2e36-4139-b295-47de90e1bf8c


Note You need to log in before you can comment on or make changes to this bug.